@import url("https://use.typekit.net/iaq5llg.css");
html,
body {
  overflow-x: hidden;
}
#bodywrapper {
  font-family: "Open Sans", sans-serif;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 2rem;
  padding-left: 2rem;
}

@media (max-width: 375px) {
  #bodywrapper {
    padding-left: 0;
    padding-right: 0;
  }
}
html {
  font-size: 13px;
}

h1 {
  font-size: 3.75rem;
}

h2 {
  font-size: 3rem;
}

h3 {
  font-size: 2.25rem;
}

h4 {
  font-size: 1.875rem;
}

h5 {
  font-size: 1.5rem;
}

h6 {
  font-size: 1.125rem;
}

p,
li,
a {
  font-size: 1.125rem;
}

@media screen and (max-width: 680px) {
  html {
    font-size: 11px;
  }
}
@media screen and (min-width: 680px) {
  html {
    font-size: 11px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 800px) {
  html {
    font-size: 13px;
  }
}
@media screen and (min-width: 860px) {
  html {
    font-size: 14px;
  }
}
@media screen and (min-width: 920px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1000px) {
  html {
    font-size: 16px;
  }
}
.justify-content-center {
  justify-content: center;
}

.align-items-center {
  align-items: center;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.d-flex {
  display: flex;
}

.large-underline {
  border-bottom: 1px solid black;
  width: 100%;
}

.no-wrap {
  white-space: nowrap;
}

@media screen and (max-width: 680px) {
  html {
    font-size: 11px;
  }
}
@media screen and (min-width: 680px) {
  html {
    font-size: 11px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 800px) {
  html {
    font-size: 13px;
  }
}
@media screen and (min-width: 860px) {
  html {
    font-size: 14px;
  }
}
@media screen and (min-width: 920px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1000px) {
  html {
    font-size: 16px;
  }
}
.justify-content-center {
  justify-content: center;
}

.align-items-center {
  align-items: center;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.d-flex {
  display: flex;
}

.large-underline {
  border-bottom: 1px solid black;
  width: 100%;
}

.no-wrap {
  white-space: nowrap;
}

.banner-hero {
  padding: 0;
  text-align: center;
}
.banner-hero-title {
  font-family: goldenbook, serif;
  font-size: 3.75rem;
  font-weight: 700;
  opacity: 0.8;
  margin: 1rem 0 0 0;
}
.banner-hero-subtitle {
  font-family: trade-gothic-next, sans-serif;
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 400;
  opacity: 0.8;
  margin: 5px 0 0 0;
}
.banner-hero-cta {
  font-family: proxima-nova, sans-serif;
  text-decoration: underline;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.25rem;
  opacity: 0.8;
  margin: 5px 0 0 0;
}

.image-text {
  position: absolute;
}

@media screen and (max-width: 400px) {
  .image-text {
    position: static;
  }
}
.banner-small {
  margin-top: 0.5rem;
}

.blog-post-image {
  text-align: center;
  width: 100%;
  padding-right: 0;
}

.blog-post-cta {
  padding-left: 0;
  width: 100%;
}

.blog-post-text {
  text-align: center;
  background-color: #f2f1ed;
  padding: 20px 0 20px 20px;
}

a.card {
  display: block;
  color: white;
  text-align: center;
  letter-spacing: 0.05em;
  font-size: 20px;
  padding-top: 6px;
  line-height: 22px;
}

.card {
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative;
}
.card-header {
  margin-bottom: 0;
}
.card-image {
  margin-top: 20px;
}
.card-title {
  color: #000;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.69);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 12%;
  margin: 0;
  bottom: 1%;
}

.cta-large {
  width: 100%;
  padding: 5px 0;
  align-items: center;
  display: flex;
  justify-content: center;
  background-color: #5d8482;
}

.cta-large-title {
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
  line-height: 49px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  width: 100%;
}

@media (max-width: 375px) {
  .cta-large-title {
    font-size: 20px;
  }
  .footer-heading {
    text-align: center;
  }
  .footer-menu-item__address {
    text-align: center;
  }
}

.gallery {
  position: relative;
}

.gallery-arrow-right {
  position: absolute;
  top: 50%;
  right: -5%;
  cursor: pointer;
}

.gallery-arrow-left {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: -5%;
  cursor: pointer;
}

@media (max-width: 768px) {
  .gallery-arrow-left,
  .gallery-arrow-right {
    display: none;
  }
}
.gallery-slider {
  -webkit-overflow-scrolling: touch;
  overflow-x: scroll;
  flex-wrap: nowrap;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 769px) {
  .gallery-slider::-webkit-scrollbar {
    display: none;
  }
}
.gallery-slider-title {
  text-align: center;
  text-decoration: none;
  color: #000;
  font-size: 1.25rem;
}
.gallery-slider-title:hover {
  text-decoration: underline;
}
.gallery-slider .slide {
  margin-right: 15px;
}

#slide-container {
  display: flex;
}

#siteWrapper {
  max-width: 1140px;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
}

#siteWideWrapper {
  max-width: 1300px;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
}

/*adding this in custom.css to override the font size coming from the main.css file while still maintaing the correct size for other sites using this theme*/
.litliving_header {
  font-size: clamp(
    2.625rem,
    1.607rem + 3.429vw,
    3.75rem
  ); /* fluidly changes font size from 60px on desktop to 42px on mobile */
}
